=== debian/control ===
Source: mintsources
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 13), python3
Standards-Version: 3.9.5

Package: mintsources
Architecture: all
Depends: python3-apt,
         python3-gi,
         python3-gi-cairo,
         python3-pycurl,
         python3-requests,
         python3-repolib,
         aptkit,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-packagekitglib-1.0,
         gir1.2-pango-1.0,
         gir1.2-xapp-1.0,
         iso-flag-png,
         inxi,
         lsb-release,
         mint-mirrors,
         ${misc:Depends},
Replaces: software-properties-common (<< 1),
          software-properties-gtk (<< 1)
Description: Software Sources configuration tool
 Configure the sources for installable software and updates.

Package: software-properties-common
Architecture: all
Depends: mintsources
Description: Transitional package
 This package is obsolete and replaced with mintsources.

Package: software-properties-gtk
Architecture: all
Depends: mintsources
Description: Transitional package
 This package is obsolete and replaced with mintsources.
